Blackboard Collaborate es compromet a fer que les experiències d'ensenyament i d'aprenentatge en línia siguin coherents en tots els navegadors

Compatibilitat amb navegadors

Navegadors compatibles

Política de compatibilitat de Collaborate amb les versions dels navegadors

Què significa compatibilitat?

Compatibilitat significa que hem provat la versió corresponent de Collaborate a les dues versions més recents dels navegadors i hem validat l'experiència només en aquestes dues versions.

En general, tenint en compte les permutacions de tipus de navegadors, versions i sistemes operatius, cada versió de Collaborate es prova amb un munt de configuracions. Oferir compatibilitat amb les dues versions més recents dels principals navegadors és un objectiu factible que ens permet mantenir cicles raonables de publicació de versions. Afegir més versions significaria fer més proves, que allargaria el temps entre els cicles de publicació per a tots els clients.

Si bé en algun cas podeu entrar a una sessió amb una versió més antiga del navegador, no gaudireu de la millor experiència i no podem garantir el funcionament de Collaborate a les versions antigues.

Els usuaris que fan servir versions més antigues dels navegadors també poden enviar sol·licituds d'assistència per als problemes que tinguin. L'equip d'assistència de Blackboard provarà de reproduir el problema amb els navegadors compatibles i, si no es pot, recomanarà que s'actualitzi el navegador a la versió actual per solucionar el problema.

Compatibilitat de les versions

Com a part del nostre compromís per oferir una experiència coherent en tots els navegadors, Collaborate només és compatible amb les dues versions estables més recents dels navegadors.

Les versions més antigues dels navegadors poden introduir problemes i no podem garantir que les empreses que han desenvolupat els navegadors puguin solucionar-los.

  • Rendiment: Les versions més antigues dels navegadors poden tenir problemes que poden repercutir en el rendiment de Collaborate.
  • Seguretat: Les versions més antigues dels navegadors poden tenir problemes de seguretat coneguts i errors que s'han fet públics. Aquests problemes es podrien aprofitar per posar en perill la nostra seguretat i la dels nostres usuaris.
  • Tecnologia obsoleta: Les versions més antigues dels navegadors poden estar antiquades i no disposar de la tecnologia i la funcionalitat que Collaborate necessita.

Les empreses que desenvolupen els navegadors sovint corregeixen els problemes publicant una versió nova i amb el temps deixen d'oferir assistència per a les versions més antigues. Com a conseqüència, Collaborate prova i valida les dues versions estables més recents dels navegadors compatibles.

Versions inhabilitades

En alguns casos concrets, hem hagut d'impedir l'accés a Collaborate des d'alguns navegadors antics. Entenem la feinada que suposa per a una institució actualitzar els navegadors, per això mai no prenem aquesta decisió a la lleugera i sempre avisem amb tanta anticipació com podem. Només duem a terme la inhabilitació quan el navegador causa problemes greus.

  • Experiència d'usuari incoherent. Els usuaris no disposaran d'una funció crítica disponible en altres navegadors.
  • Una taxa de desconnexió elevada que impedeix que els usuaris puguin participar plenament a la sessió.
  • Els problemes greus dels navegadors més antics per als quals no podem trobar una solució o una alternativa, però que s'han solucionat en una versió més nova del navegador.
  • Riscos de seguretat potencials.

Si bé actualitzar els navegadors de tota la institució pot resultar inconvenient, quan inhabilitem un navegador, ho fem, en última instància, per evitar que els usuaris es trobin en una situació en què puguin tenir una experiència d'usuari força negativa amb el navegador.